Subject: Re: [lojban] An approach to attitudinals

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 10 Jun 2001 23:45:24

la ritcrd cusku di'e

>What is the justification for {a'o} affecting the assertive force of a
>bridi, while {ui} does not?

The main one I can think of is that you can't assert as true what
you hope to be true. You can say that something turned out to be
as you _hoped_, but not that you are hoping for it to be and at
the same time you know that it is.

>I wish we could just be explicit about the effect of the attitudinal on
>the truth value of the sentence it's attached to. Then there'd be less
>confusion and more possible shades of meaning. Everyone wins.

Believe me, that's my goal too. But I don't want us to jump into
a rule just because it looks simple, before we have even examined
what it means for all, or at least a good number of attitudinals.

>With a suffix, there's still context involved, but at least you know up
>front whether the speaker is asserting a true statement. This could go
>a long way towards clarity.

Yes, but suffixes are expensive in terms of usability. I don't want
to have to use an affix every time I use an attitudinal, it takes
away the best thing that attitudinals have going for them: their
very compact form for the great amount of meaning that they add.

>When I think of {xu} I don't classify it with the attitudinals. In my
>mind it's:
>{ma}=provide a sumpti,
>{mo}=provide a brivla,
>{xu}=provide the truth value.
>(the goal of all of these being to come up with a true assertion)

That's great as far as explaining them in English. But {xu} is in
selma'o UI and if it can be smoothly blended with the rest of the
selma'o, all the better. If it is to be an exception, then other
UIs can be exceptions too. In fact, many probably will be, as there
are all kinds of things in that selma'o. That's not necessarily bad.

I like better the approach pc is taking: first let's examine all
attitudinals and see how they fit or not fit into groups. Starting
from the premise that they should all follow the same rule no matter
what, without even examining if it is workable for all of them, is
what led us to the current confusion.

>So I don't know what the answer to your question is. If it is an
>attitudinal, then I admit the non-propositional sense of it would be a
>bit of a stretch.

Right. And what is the non-propositional sense of {ai}?
"I'm feeling intentuous today"?

>I do think we need some sort of 'ruling' on these
>things, which will be written down and accessible.

I would settle for understanding all the ramifications of the
problem before anybody issues a ruling. I'm not even sure what
some of the attitudinals mean. For example, I have only lately
started to use {e'e}, in the sense of encouragement, "come on",
"you can do it", "go for it", and so on, but I still have no
idea in what circumstances {e'i} would be appropriate. I assume
it is an imperative-type, like the rest of the e-series, but
maybe it isn't.

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.